.node-teaser--person.node-teaser--card a {
  --a--position: static;
}
.node-teaser--person.node-teaser--card a::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}

.node-teaser--person.node-teaser--card .node-teaser__images {
  display: grid;
  grid-template-columns: 1fr;
}
.node-teaser--person.node-teaser--card .node-teaser__image {
  transition: opacity 250ms ease-in-out;
  grid-column: 1;
  grid-row: 1;
}
.node-teaser--person.node-teaser--card .node-teaser__image--second {
  opacity: 0;
}
.node-teaser--person.node-teaser--card:has(.node-teaser__image + .node-teaser__image):hover .node-teaser__image--first, .node-teaser--person.node-teaser--card:has(.node-teaser__image + .node-teaser__image):focus-within .node-teaser__image--first {
  opacity: 0;
}
.node-teaser--person.node-teaser--card:has(.node-teaser__image + .node-teaser__image):hover .node-teaser__image--second, .node-teaser--person.node-teaser--card:has(.node-teaser__image + .node-teaser__image):focus-within .node-teaser__image--second {
  opacity: 1;
}
